[PC-BSD Testing] Jave and Firefox3.6?

Jeff dejamuse at yahoo.com
Mon Mar 22 00:32:18 PDT 2010


Have FF3.6 and JavaJRE PBIs but about:plugins doesn't show Java support.  I remember something I had to do in 7.1.1 to fix this - symlinked something - can anyone refresh my memory how to fix this?

Tnx, Jeff



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20100322/0bb2f196/attachment.html>


More information about the Testing mailing list